## python-ghost 0.1.1

=== debian/changelog ===
python-ghost (0.1.1-2) unstable; urgency=low

  * Build-dep on Django (Closes: #772902).

 -- W. Martin Borgert <debacle@debian.org>  Tue, 13 Jan 2015 09:20:21 +0000

python-ghost (0.1.1-1) unstable; urgency=low

  * New upstream release.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 12 Jan 2015 21:09:14 +0000

python-ghost (0.1b6+git20141209-1) unstable; urgency=low

  * Use Python 3 fixes from upstream.
  * Fix build error (Closes: #772604).
  * Remove more test files from binary package (Closes: #769545).

 -- W. Martin Borgert <debacle@debian.org>  Tue, 09 Dec 2014 09:05:43 +0000

python-ghost (0.1b6-1) unstable; urgency=low

  * New upstream release, many bugs fixed.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 07 Dec 2014 20:52:36 +0000

python-ghost (0.1b4-2) experimental; urgency=low

  * Added missing copyright for mootools.
  * Got rid of test files in binary package.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 16 Nov 2014 12:07:02 +0000

python-ghost (0.1b4-1) experimental; urgency=low

  * Initial package for Debian (Closes: #768196).

 -- W. Martin Borgert <debacle@debian.org>  Mon, 10 Nov 2014 22:43:10 +0000
