## python-ghost 0.1.2

=== debian/changelog ===
python-ghost (0.1.2-1) unstable; urgency=low

  * New upstream release (Closes: #787422).

 -- W. Martin Borgert <debacle@debian.org>  Mon, 01 Jun 2015 22:21:48 +0000
