## python-ghost 0.2.3

=== debian/changelog ===
python-ghost (0.2.3-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 09 Aug 2019 01:29:33 +0500

python-ghost (0.2.3-1) unstable; urgency=low

  * New upstream release.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 24 Sep 2015 19:36:44 +0000

python-ghost (0.2.1+git20150903-1) unstable; urgency=low

  * New upstream release plus latest change.

 -- W. Martin Borgert <debacle@debian.org>  Thu, 03 Sep 2015 20:07:11 +0000

python-ghost (0.2-1) unstable; urgency=low

  * New upstream release.

 -- W. Martin Borgert <debacle@debian.org>  Mon, 27 Jul 2015 22:41:39 +0000
