=== debian/control ===
Source: python-ghost
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper-compat (= 9), dh-python, python3-all, python3-setuptools, python3-django
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/python-team/modules/python-ghost.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-ghost
Homepage: http://jeanphix.me/Ghost.py/

Package: python3-ghost
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-pyside
Provides: ${python3:Provides}
Description: webkit web client library
 Ghost.py is a scriptable web browser as Python library, based on
 WebKit. It support JavaScript and can be used e.g. for testing,
 web scraping, and automation.
 .
 This package provides the Python 3.x module.
