=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=ghost

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_install:
	dh_install
	rm -rf $(CURDIR)/debian/python*-ghost/usr/ghost/
	rm -f $(CURDIR)/debian/python*-ghost/usr/lib/python*/dist-packages/ghost/test.py
	rm -rf $(CURDIR)/debian/python*-ghost/usr/lib/python*/dist-packages/tests/
	rm -rf $(CURDIR)/debian/python*-ghost/usr/lib/python*/dist-packages/ghost/ext/
